Aller au contenu principal
NETGEAR / DOSSIER PRODUIT

NETGEAR GS110T

NETGEAR GS110T-100GES Commutateur
SKU: GS110T-100GES

NETGEAR GS110T, Gözetilmiş, Tam iki taraflı baskı

Vous pouvez signaler toute donnée technique manquante ou inexacte.

Les spécifications techniques et données constructeur sont vérifiées.

NETGEAR GS110T-100GES Commutateur

Caractéristiques techniques

Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Technologie de connexion
Filaire
Protocoles Fibre Channel
HTTP, HTTPS, RADIUS, TACACS+
Vitesse maximale de transfert de données
Protocole de commutation
HTTP
Technologie de câblage Ethernet en cuivre
Fonctionnalités DHCP
Support QoS de la qualité du service
Oui
Nombre d'entrées Ethernet RJ 45 d'ouverture/fermeture de base
Vitesse des données
10, 100, 1000
Normes Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicateurs LED de communication
Oui
Connexion d'alimentation
Bande passante maximale du port
20 Gbit/s
Durée de latence
4 ns
Logiciel requis
- Internet Explorer 6.0, Netscape 6.0
Logiciel embarqué évolutif
Oui
Plage MTBF
472147 Heures
Sécurité
CE, CE EN 60950-1, CCC, CB, KCC
Hauteur de fonctionnement
0 - 3000 m
Humidité non de fonctionnement
Plage d'humidité de fonctionnement
0 - 90%
Courant d'entrée
1 A
Nombre d'Alimentations
1
Consommation d'énergie
Plage de température de fonctionnement
0 - 50 °C
Taille de la table d'adresses
Poids
Dimensions Gxdxy
Profondeur
Largeur
Hauteur
Couleur du produit
Plage de température de stockage Celsius
LED d'alimentation
Oui
Support de contrôle Akis
Oui
Type de touche
Liste de contrôle de connexion ACL
Oui
Compatibilité électromagnétique
CE EN 55022, EN 61000, EN 55024, FCC Part 15 B, VCCI B, C-Tick
Capacité de transit de routage
Capacité de routage/commutation
1000 Gbit/s
Impression recto-verso complète
Oui
Filtrage d'adresse MAC
Oui
Cache du colis
Marque
NETGEAR
Catégorie
Commutateurs réseau
Nom du produit
GS110T
GTIN EAN UPC
0606449080742,
Catégorie
Commutateurs réseau
Marque
NETGEAR
Nom du produit
GS110T
Série de produit
Marchés vendus
NL, DE, SE, GB, BE, BG
Date d'ajout au système
2011-11-02
Date de production
Code produit
GS110T-100GES
Support MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Sauvegarde et transfert
Oui
Protocoles de gestion
IGMP v1/v2/v3, SNMP v1/v2c/v3, RMON 1/2/3/9
NETGEAR GS110T-100GES Commutateur